@charset "utf-8";
/* CSS Document */

body
{
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;	
	width:100%;
	min-width:960px;
	line-height:1.6em;
	margin:0px;
}

p
{
	margin-top:2px;
	margin-bottom:16px;
}

h1
{
	font-size:28px;	
	color:#000;
}

h2
{
	font-size:32px;	
	color:#000;
	margin-bottom:16px;
}

h3
{
	font-size:22px;	
	margin-top:33px;
	margin-bottom:7px;
	font-weight:normal;
}
}

ul
{
	list-style:square outside;
	margin-left:0px;	
	padding-left:24px;	
	left:0px;	
}

input
{
	border-radius:2px;
	border:1px #999 solid;	
}

img#header
{
	width:720px;
	max-height:240px;	
	margin-bottom:32px;
	margin-top:0px;
}

#media-download
{
	border:1px #999 solid;
	color:#666;
	line-height:32px;
	border-radius:2px;
	width:720px;
	height:32px;
	text-align:center;
	background-color:#ddd;	
	margin-bottom:12px;
}

#media-download:hover
{
	border:1px #666 solid;
	background-color:#bbb;	
}

#awards li, #quotes li
{
	margin-bottom:12px;	
}

#awards ul, #features ul
{
	padding-left:22px;	
}

#container
{
	width:960px;	
	margin:0px auto;
}

#content
{
	position:relative;
	left:240px;
	float:left;
	width:720px;
	height:100%;	
}

#container a
{
	color:#000;
}

#container a:visited
{
	color:#000;	
}

#navigation
{
	position:fixed;
	width:240px;	
	height:100%;
}

#game-title
{
	margin-top:0px;
}

#summary
{
	padding-left:22px;
	padding-right:40px;
	padding-top:26px;
	padding-bottom:26px;
	color:#000;
	margin-top:40px;
	margin-bottom:40px;
	background-color:#ffa8a8;
}

#home-link
{
	margin-top:20px;
	margin-bottom:25px;
}

#navigation ul
{
	margin-top:0px;
	margin-left:0px;
	padding:16px 16px;
	width:150px;	
	list-style:none inside none;
	background-color:#fff;
	border-left-style:solid;
	border-color:#ffa8a8;
}

#navigation li
{
	margin-bottom:4px;	
}

#navigation a
{
	
}

#navigation a:hover
{
	color:#000;
}

#factsheet
{
	float:left;
	width:280px;
	height:100%;
}

#right-of-factsheet
{
	float:left;
	width:440px;		
}

#projects
{
	margin-bottom:32px;
}

#project
{
	margin-bottom:16px;
}


#history, #features
{
	width:440px;
	margin-bottom:32px;
}

#images, #screenshots
{
	overflow:hidden;
	width:740px;	
}

#logo img
{
	max-width:720px;	
}

#images img.preview
{
	min-width:355px;
	min-height:255px;
	max-width:550px;
	max-height:460px
}

#screenshots img.preview
{
	width:355px;
	min-height:199px;
	max-height:460px;
}

div.preview-wrapper
{
	width:355px;
	height:199px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;	
	overflow:hidden;
}

div.fact
{
	margin-bottom:16px;
}

#credits
{
	float:left;	
	width:440px;
}

#contact
{
	float:left;	
	width:280px;
}

p.credits
{
	color:#999;
}

.clear
{
	clear:both;
	width:100%;
	margin-top:30px;
	height:30px;
	border-top:1px #ddd solid;	
}